<?php
$sql = "SELECT * FROM langtexts WHERE lang_id='$lang' ORDER BY id";
$result = mysql_query($sql);
while ($myrow=mysql_fetch_array($result)) {
$fname=$myrow['name'];
$ftext=$myrow['text'];
			
$fresult=$$fname="$ftext";
}?>
<?php
if ($lang>1) {
$company1="$company1_en";
$address1="$address1_en";
$region1="$region1_en";
}?>